tornevall/tornelib-php-api

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Tornevall Next Generation Tools API

dev-master 2020-11-14 13:35 UTC

This package is auto-updated.

Last update: 2021-06-14 15:22:11 UTC


README

This is a complete replacement of the prior workname TorneAPI. It resides inside a composer-project and has a purpose to to what TorneAPI did before.

Developer Notes

  • API Addons should be importable as composer projects.
  • Use database-less connections.